* {
    margin: 0px;
    padding: 0px;
}

body {
    width: 100%;
    height: 100%;
    background-color: #f15959;
}

.wrapper {
    width: 1000px;
    height: 300px;
    margin: 50px auto;
    border: 5px solid black;
    border-radius: 8px;
}

input {
    height: 60px;
    font-size: 30px;
    margin-left: 50px;
    margin-top: 60px;
    border: 2px solid #07025e;
    border-radius: 5px;
    font-weight: bold;
    font-family: fantasy;
    color: black;
    background-color: #069bcd;
}

#letra {
    width: 45px;
    margin-left: 90px;
    padding-left: 15px;
    font-size: 40px;
}

.izquierda {
    float: left;
    width: 745px;
    height: 296px;
    background-color: blue;
}

.derecha {
    float: right;
    width: 250px;
    height: 300px;
    background-color: #bf8989;
    border-left: 5px solid black;
}

.aciertos {

    height: 146px;
    background-color: pink;
    border-bottom: 4px solid black;
}

.fallos {
    height: 150px;
    background-color: orange;
}

.letras {
    float: left;
    width: 50px;
    height: 40px;
    line-height: 40px;
    background-color: #f8f406;
    margin-top: 50px;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid black;
    padding-bottom: 10px;
}

.letrasF {
    display: inline-block;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background-color: red;
    margin-top: 50px;
    margin-left: 20px;
    text-align: center;
    font-size: 30px;
    font-family: arial;
    font-weight: bold;
    border-radius: 10px;
    border: 2px solid white;
    color: white;
}

.fila1,
.fila2 {

    width: 100%;
    height: 60px;
    line-height: 150px;
    text-align: center;
}





.ima {
    width: 100%;
}

.dibujo {
    float: left;
    width: 40%;
    border-top: 5px solid black;
    height: 420px;
    background-color: olive;
    border-right: 20px solid black;
    border-left: 20px solid black;
}



.imagen {
    position: relative;
    margin: 20px auto;
    width: 300px;
    height: 300px;
    background-image: url(imgs/ahorcado.gif);
    background-repeat: no-repeat;
    background-size: cover;
    border: 2px solid black;
}



#id1 {
    position: absolute;
    width: 80px;
    height: 100px;
    background-color: white;
    opacity: 1;
    top: 60px;
    left: 48px;
}

#id2 {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: white;
    opacity: 1;
    top: 160px;
    left: 8px;
}

#id3 {
    position: absolute;
    width: 80px;
    height: 80px;
    background-color: white;
    opacity: 1;
    top: 160px;
    left: 88px;
}

#id4 {
    position: absolute;
    width: 80px;
    height: 60px;
    background-color: white;
    opacity: 1;
    top: 240px;
    left: 8px;
}

#id5 {
    position: absolute;
    width: 80px;
    height: 60px;
    background-color: white;
    opacity: 1;
    top: 240px;
    left: 88px;
}




.modal {
    font-family: arial;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: black;
    z-index: -1000;
    opacity: 0;
}

.perder {
    position: relative;
    width: 800px;
    line-height: 300px;
    background-color: white;
    border: 5px solid yellow;
    margin: 200px auto;
    font-size: 100px;
    text-align: center;
    color: red;
    border-radius: 50%;
}

.tiempo {
    position: absolute;
    top: 500px;
    left: 800px;
    width: 250px;
    line-height: 100px;
    background-color: black;
    color: white;
    font-size: 50px;
    text-align: center;
    border-radius: 10px;
}